GetApplications
Gets the account’s applications.
Allowed roles: Owner, Admin, Developer, Supervisor, Call list manager, User manager, Accountant, Support.
Example request: Get two applications, but skip the first one.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
application_id
The application ID to filter
application_name
The application name part to filter
with_rules
Whether to get bound rules info
with_scenarios
Whether to get bound rules and scenarios info
count
The max returning record count
offset
The first N records are skipped in the output
Response
Successful response
result
total_count
The total found application count
count
The returned application count